/*
Theme Name: Blank Child Theme
Description: This is an example of a blank Jump Start child theme for Arliss Ryan 2015. 
Author: Your name here
Template: jumpstart
*/

@import url('../jumpstart/style.css');

/* GLOBAL =============================================================== */

body.js-boxed #wrapper {
    padding: 20px;
}

body.js-boxed #container {
    background: none;
}

body {
	color: #350F00;
}


h1 {
    font-size: 46px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 30px;
}

h4 {
	font-family: "Quattrocento Sans", Arial, sans-serif;
}

h5 {
	font-family: Cardo, Georgia, sans-serif;
    font-weight: 700;
    font-size: 22px;
}

a {
	font-weight: 700;
}

h1.entry-title {
	margin-bottom: 10px;
}

#content img {
	border: 1px solid #350F00;
}

.wp-block-image figcaption {
	text-align: left;
}	

@media (min-width: 992px) {

	div.header-content,
	body.js-boxed #main,
	body.js-boxed #custom-main,
	div#bottom {	
		margin: auto 4px;
	}
	
	body.js-boxed #main,
	body.js-boxed #custom-main {	
		border-left: 1px solid #350F00;
		border-right: 1px solid #350F00;
	}
	
}


@media (max-width: 1199px) {

	body.js-boxed #container {
	    max-width: 100%;
	}
}

@media (max-width: 991px) {

	body.js-boxed #wrapper {
	    padding: 0;
	}
}


/* =HEADER =============================================================== */

div.header-content {
	max-width: 1162px;
	box-shadow: 0 0 10px rgba(0,0,0,1);
	border: 1px solid black;
	border-bottom: none;
}

body.js-boxed div.header-content > .wrap,
.tb-boxed .tb-mobile-header > div.wrap {
   padding: 0 !important;
   height: auto;
}

div.widgets-above-header  {
	position: absolute;
	z-index: 100;
	right: 30px;
	color: #fff1a1;
	font-family: "Quattrocento Sans", Arial, sans-serif;
	margin-top: 22px;
	width: 30%;
	padding-bottom: 0;
}

.header-logo {
	max-width: 100%;
}

div.header_logo_image img,
.tb-mobile-header div.site-logo img {
	max-height: 175px;
}

.tb-boxed header.site-header:not(.has-bg),
.tb-boxed header.site-breadcrumbs, .tb-boxed .site-inner,
.tb-boxed header.site-footer:not(.has-bg) {
    background: none;
}

div.widgets-above-header .widget-inner a {
	color: #fff1a1;
}

div.widgets-above-header .widget-inner a:hover {
	color: #fff;
}

div.tb-mobile-header {
	max-width: 991px !important;
	border: 1px solid black;
}


@media (max-width: 991px) {
	
	div.site-logo {
	    position: relative;
	    top: 0;
	    left: 0;
	    -webkit-transform: none;
	    transform: none;
	}
	
	div.widgets-above-header {
		left: 55%;
		margin-top: -87px;
	}
}


@media (max-width: 888px) {

	div.widgets-above-header p {
		font-size: 14px;
	}
}


@media (max-width: 800px) {

	div.widgets-above-header {
		display: none;
	}
}

@media (max-width: 767px) {

	div.header-content>.wrap {
	    height: auto;
    }
}


/* =NAV =============================================================== */

nav#access {
    border-left: 1px solid #350F00;    	
	border-right: 1px solid #350F00;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(43, 31, 25, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(43, 31, 25, 1);
    box-shadow: 0px 0px 10px 0px rgba(43, 31, 25, 1);	 	
}

/* creates the little overlap triangles on the navbar */

nav#access:before,
nav#access:after {
    content: " ";
    border-top: 5px solid #350F00;
    position: absolute;
    bottom: -6px;
    border-left: 4px solid transparent;
}

nav#access:after {
    border-right: 4px solid transparent;
    right: 0;
    border-left: 0;
}

.header-nav .tb-primary-menu > li > a.menu-btn {
    text-transform: uppercase;
	padding: 10px 16px;
	color: #fff1a1;
}

.header-nav .tb-primary-menu > li > a.menu-btn:hover {
	color: #fff1a1;
}

div.tb-mobile-panel {
    background-color: rgba(97,20,20,1);	
}

ul.mobile-nav {
    background-color: rgba(97,20,20,1);
    position: absolute;
    bottom: 0;
    right: 0;
    border: 1px solid #350F00;
}

.mobile-nav a.tb-nav-trigger {
    padding: 12px 11px;
}

.tb-nav-trigger span.hamburger span {
    background-color: #fff1a1;
}

/* this controls the text in the fly-out mobile menu */
div.tb-mobile-menu-wrapper .tb-mobile-menu>li>.menu-btn,
div.tb-mobile-menu-wrapper .tb-mobile-menu>li>.menu-btn:hover,
div.tb-mobile-menu-wrapper .tb-mobile-menu>li>.menu-btn:focus,
div.tb-mobile-menu-wrapper .tb-mobile-menu>li>.menu-btn:active {
    color: #fff1a1;
    font-family: "Quattrocento Sans", Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    padding: 15px;
}


/* =MAIN =============================================================== */

body.js-boxed #main,
body.js-boxed #custom-main {
	background: rgb(244, 230, 193);
	background: -moz-linear-gradient(90deg, rgb(244, 230, 193) 0%, rgb(249, 242, 229) 100%);
	background: -webkit-linear-gradient(90deg, rgb(244, 230, 193) 0%, rgb(249, 242, 229) 100%);
	background: -o-linear-gradient(90deg, rgb(244, 230, 193) 0%, rgb(249, 242, 229) 100%);
	background: -ms-linear-gradient(90deg, rgb(244, 230, 193) 0%, rgb(249, 242, 229) 100%);
	background: linear-gradient(180deg, rgb(244, 230, 193) 0%, rgb(249, 242, 229) 100%);
    max-width: 1162px;
}



/* =FOOTER =============================================================== */

div#bottom {
    max-width: 1162px;
    border: 1px solid #350F00;    	
}

body.js-boxed .site-footer {
    padding: 8px;
}

div.footer-sub-content p {
    margin-bottom: 0;
    font-family: "Quattrocento Sans", Arial, sans-serif;
    color: #fff1a1;
    font-size: 14px;
    letter-spacing: .02em;
}

div.site-copyright>.wrap {
    padding: 0 30px 0px 30px;
}


/* Home =============================================================== */

section#home-section-1 {
	padding: 30px;	
}


p.welcome {
    border-bottom: 3px double #b5a88f;
    padding-bottom: 18px;
    font-style: italic;
    font-size: 18px;
    text-align: center;
}

div.tb-content-block img {
    border: 1px solid #2b1f19;	
    -webkit-box-shadow: 0px 0px 10px 0px rgba(43, 31, 25, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(43, 31, 25, 1);
    box-shadow: 0px 0px 10px 0px rgba(43, 31, 25, 1);	
}

div.row-2 div.row.stack-sm div.col-sm-4:last-child {
	padding: 0;
}

a.button,
a.button:hover,
a.button:focus,
a.button:active {
    background: #c8d7b1;
    border-width: 1px !important;
    border-color: #49642f;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(43, 31, 25, .5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(43, 31, 25, .5);
    box-shadow: 0px 0px 5px 0px rgba(43, 31, 25, .5);
}

a.button {
	color: #49642f;
    font-family: "Quattrocento Sans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

a.button:hover,
a.button:focus,
a.button:active {
	background: #e2ead6;
}

div.entry-content p:last-child {
	margin: 0;
}

q {
    font-family: "Quattrocento Sans", Arial, sans-serif;
    font-style: italic;	
    border-top: 3px double #b5a88f;
    padding-top: 24px;
    font-size: 18px;
    display: block;
    margin-top: 20px;
}

cite {
    font-family: "Quattrocento Sans", Arial, sans-serif;
	text-align: right;
    font-size: 18px;
    display: block;
    font-style: normal;
}


@media (min-width: 1230px) {

	.row-2 a.button br {
		display: none;
	}	
}


@media (min-width: 768px) and (max-width: 900px) {
	
	div.tb-content-block img {
		width: 90%;
	}
}


@media (max-width: 767px) {

	h1.entry-title,
	h2,
	div.entry-content h3,
	body.page-id-15 h4 {
		text-align: center !important;
	}
	
	.entry-content div.review h3:first-child {
		margin-top: 36px;
	}
	
	div#element_1447627340564a6dfebb169 { /* makes sure columns are consistent when stacking at small screen sizes */
		margin-bottom: 0;
	}
	
	div#block_1487344111564b6a1870bdb { /* gives some space between order buttons and bottom of book text */
		margin-top: 50px;
	}
	
	.element-columns.stack-sm>.row-2>.row>div.col:last-child:not(.has-bg) {
		margin-bottom: 0;
	}
	
	.row-2 button br {
		display: none;
	}
	
	q {
		margin-top: 0;
	}
	
	cite {
		margin-top: 10px;
	}
}

@media (max-width: 350px) {

	div#primary-menu-toggle a.btn-navbar {
		padding: 7px;
	}
	
	p button {
		padding: 10px 12px;
	}
	
	p button a {
		font-size: 12px;
	}	
}


/* Books =============================================================== */

body.js-boxed #main h2 {
    border-top: 3px double #b5a88f;
    padding-top: 13px;
    margin-top: 50px;
    clear: both;	
}

div.review {
	clear: both;
}

p.review {
	margin-bottom: 10px;
	font-style: italic;
}

p.reviewer {
	text-align: right;
	margin-bottom: 33px;
}

p.reviewer:last-child {
	margin-bottom: 0;
}

@media (min-width: 768px) {

	div.review {
		border-left: 1px solid #b5a88f;
	    border-right: 1px solid #b5a88f;
	    padding: 0 20px;
	}	
}


@media (max-width: 480px) {
	
	body.page-id-15 img.alignleft,
	body.page-id-5 img.alignleft {
	    float: none;
	    display: block;
	    width: 100%;
	    max-width: 300px;
	}
	
	#content img {
		margin-left: auto;
		margin-right: auto;
	}
}


/* Covers =============================================================== */

@media (min-width: 1103px) {
	
	.scroll-covers {
		clear: both;
	}
}


@media (max-width: 999px) {

	body.page-id-1401 img.alignleft {
	    float: none;
	}

	div.covers {
		text-align: center;
	}

	p.covers {
		clear: both;
	}
	
	img.alignright.wp-image-2391, /* fixes Kingsley house/Sanctuary final cover image */
	img.alignright.wp-image-2264 {
		margin: 0 20px 20px 0;
		float: left;
	}
	
	p.covers.kingsley,
	p.covers.sanctuary {
		clear: none;
	}
}


@media (max-width: 560px) {

	img.alignright.wp-image-2391,
	img.alignright.wp-image-2264  { /* fixes Kingsley house/Sanctuary final cover image */
		margin-right: 0;
		float: none;
	}
}


@media (min-width: 421px) {

	body.page-id-1401 img.alignleft.wp-image-2056,
	body.page-id-1401 img.alignleft.wp-image-2057 { /* keeps the right margin on the first of the two Danish covers */
		margin-right: 10px !important;
		margin-left: 10px !important;
	}
}


/* Short Stories */

body.page-id-644 h3,
body.page-id-1015 h4 {   /* this also applies the titles of the programs on the contact page */
	font-size: 19px;
    font-family: Cardo, Georgia, serif;
    margin-bottom: 12px;
    margin-top: 26px;
    line-height: 26px;
}

body.page-id-644 h3 a {
	font-size: 23px;
	font-weight: 400;
	font-style: italic;
}


/* On Writing =============================================================== */

blockquote {
    border-left: 3px double #b5a88f
}

body.page-id-12 h3 {
	margin-bottom: 10px;
}


/* Gallery =============================================================== */

div#shShutter {
	background-color: #080605;
}

div#shName h4 {
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: 1.3em;
	padding: 5px;
	color: white;
}

div.ngg-gallery-thumbnail {
    border: none;
}

div.ngg-gallery-thumbnail a {
    margin: 0;
}

#content div.ngg-gallery-thumbnail img {
	background-color: transparent;
	margin: 0;
	padding: 0;
}

#shDisplay div#shPrev,
#shDisplay div#shNext {
	padding-top: 5px;
}

div#shCount { /* Don't know why the setting to turn off the slideshow link isn't working, but this fixes it. */
	display: none;
}


/* Contact/Book Clubs =============================================================== */


/* This strips borders from the images on the Contact page to fix the Safari bug with several double borders. Can be removed if Safari stops being a little bitch. */

body.page-id-1015 #content img {
	border: none;
}

body.page-id-1015 #content img.wp-image-2908, /* book clubs */
body.page-id-1015 #content img.wp-image-2274, /* students */
body.page-id-1015 #content img.wp-image-2910, /* lecture */
body.page-id-1015 #content img.wp-image-2271,  /* signing */
body.page-id-1015 #content img.wp-image-2272 /* appearance */ { 
	border: 1px solid #350F00;	
}

p.appearances {
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
}
	
p.appearances img.alignleft {
	margin: 5px;
}


@media (max-width: 720px) {
	
	p.book-club {
		text-align: center;
	}
	
	img.wp-image-1476.alignleft {
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
}	


@media (max-width: 654px) {

	p.appearances {
		text-align: center;
		display: block;
	}
	
	p.appearances img.alignleft {
		float: none;
		margin: 5px 10px;
	}
}

/* =BLOG ============================================================================= */

section#the-old-woman-and-the-sea-section-1 {
	padding-top: 30px;
}

section#the-old-woman-and-the-sea-section-1.element-section > .element {
	margin-bottom: 0;
}

article.single>.entry-header, .blog-wrap>article>header.entry-header {
    margin-bottom: 11px;
}

section#the-old-woman-and-the-sea-section-1 h1.entry-title {
    border-top: 3px double #b5a88f;
    padding-top: 13px;
    margin-top: 50px;
    margin-bottom: 15px;
    clear: both;
    font-size: 40px;
    line-height: 1.2;
}

section#the-old-woman-and-the-sea-section-1 h1.entry-title a {
    font-weight: normal;
}

section#the-old-woman-and-the-sea-section-1 .blog-wrap article:first-child h1.entry-title {
	margin-top: 6px;
}

span.sep,
span.author,
span.category,
time i.fa {
	display: none;
}

.entry-header div.entry-meta {
    font-family: "Quattrocento Sans", Arial, sans-serif;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 0px;
    text-transform: none;
    color: #56362a;	
}

a.btn {
    color: #49642f;
    font-family: "Quattrocento Sans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

a.btn, a.btn:hover, a.btn:focus, a.btn:active {
    background: #c8d7b1;
    border-width: 1px !important;
    border-color: #49642f;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(43, 31, 25, .5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(43, 31, 25, .5);
    box-shadow: 0px 0px 5px 0px rgba(43, 31, 25, .5);
}

a.btn:hover {
    background: #e2ead6;
}